Subject: Re: [PATCH 1/3] git-add -i/-p: Change prompt separater from slash to comma

From: Junio C Hamano <[email-masked]>
Date: Sun, 01 Feb 2009 23:49:10 -0800

William Pursell <[email-masked]> writes:

> Not a major complaint, but how about localizing the occurence
> of the separator.  Something like this:

I think that is sensible.  I've already queued the resurrected series to
'next' and am deep in the process of tonight's pushout preparation (this
time I've even written What's cooking), so I'd rather not rewind what I
have already and redo it.  Could you send an incremental update on top of
what's in next (more specifically ace30ba (In add --patch, Handle K,k,J,j
slightly more gracefully., 2008-11-27) please?